.EtHYriL0Ta .BiBTSi {
  min-height: 794px;
}

.EtHYriL0Ta .mJlXBQfR {
  height: 611px;
  margin: 0 auto 0 0;
}

.EtHYriL0Ta .A2dsJm {
  min-height: 260px;
  width: 676px;
  margin: -107px auto 30px;
}

.EtHYriL0Ta .QChjH0 {
  padding: 20px 60px;
}

.EtHYriL0Ta .yqahytWNe {
  font-size: 3.4375rem;
  background-image: none;
  margin: 0;
}

.EtHYriL0Ta .L0VCZPd {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .EtHYriL0Ta .BiBTSi {
    min-height: 731px;
  }

  .EtHYriL0Ta .mJlXBQfR {
    height: 548px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .EtHYriL0Ta .BiBTSi {
    min-height: 637px;
  }

  .EtHYriL0Ta .mJlXBQfR {
    height: 454px;
    margin-right: initial;
    margin-left: initial;
  }

  .EtHYriL0Ta .QChjH0 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .EtHYriL0Ta .BiBTSi {
    min-height: 519px;
  }

  .EtHYriL0Ta .mJlXBQfR {
    height: 360px;
    margin-right: initial;
    margin-left: initial;
  }

  .EtHYriL0Ta .A2dsJm {
    min-height: 205px;
    width: 426px;
    margin-top: -76px;
  }

  .EtHYriL0Ta .QChjH0 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .EtHYriL0Ta .yqahytWNe {
    font-size: 1.5;
  }
}

@media (max-width: 575px) {
  .EtHYriL0Ta .BiBTSi {
    min-height: 400px;
  }

  .EtHYriL0Ta .mJlXBQfR {
    height: 253px;
    margin-right: initial;
    margin-left: initial;
  }

  .EtHYriL0Ta .A2dsJm {
    min-height: 161px;
    width: 293px;
    margin-top: -44px;
    margin-bottom: -18px;
  }

  .EtHYriL0Ta .yqahytWNe {
    font-size: 1.5rem;
  }
}.ByfqDDFbIeL .BiBTSi {
  min-height: 543px;
}

.ByfqDDFbIeL .x2VI5d {
  margin: 60px auto 60px 0;
}

.ByfqDDFbIeL .FEYOXZqYr {
  min-height: 407px;
}

.ByfqDDFbIeL .QChjH0 {
  padding: 30px;
}

.ByfqDDFbIeL .mJlXBQfR {
  height: 347px;
  margin: 0 auto 0 0;
}

.ByfqDDFbIeL .Btx6zl1 {
  min-height: 96px;
}

.ByfqDDFbIeL .OFwddJga {
  padding: 30px;
}

.ByfqDDFbIeL .yqahytWNe {
  margin-top: 0;
  margin-bottom: 0;
}

.ByfqDDFbIeL .Ld1Ogl {
  min-height: 311px;
}

.ByfqDDFbIeL .V9dcpe {
  padding: 30px;
}

.ByfqDDFbIeL .L0VCZPd {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.ByfqDDFbIeL .oRdI4Pn {
  min-height: 311px;
}

.ByfqDDFbIeL .mP3WV4CH2T {
  padding: 30px;
}

.ByfqDDFbIeL .kbEN00CUD {
  margin-top: 0;
  margin-bottom: 0;
}

.ByfqDDFbIeL .QurZvAY3c {
  background-image: none;
  border-style: solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .ByfqDDFbIeL .BiBTSi {
    min-height: 472px;
  }

  .ByfqDDFbIeL .x2VI5d {
    margin-right: initial;
    margin-left: initial;
  }

  .ByfqDDFbIeL .FEYOXZqYr {
    min-height: 336px;
  }

  .ByfqDDFbIeL .mJlXBQfR {
    height: 275px;
    margin-right: initial;
    margin-left: initial;
  }

  .ByfqDDFbIeL .Btx6zl1 {
    min-height: 79px;
  }

  .ByfqDDFbIeL .Ld1Ogl {
    min-height: 256px;
  }

  .ByfqDDFbIeL .oRdI4Pn {
    min-height: 256px;
  }
}

@media (max-width: 991px) {
  .ByfqDDFbIeL .BiBTSi {
    min-height: 436px;
  }

  .ByfqDDFbIeL .FEYOXZqYr {
    min-height: 100px;
  }

  .ByfqDDFbIeL .mJlXBQfR {
    height: 716px;
    margin-right: initial;
    margin-left: initial;
  }

  .ByfqDDFbIeL .Btx6zl1 {
    min-height: 100px;
  }

  .ByfqDDFbIeL .Ld1Ogl {
    min-height: 100px;
  }

  .ByfqDDFbIeL .oRdI4Pn {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .ByfqDDFbIeL .BiBTSi {
    min-height: 536px;
  }

  .ByfqDDFbIeL .QChjH0 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .ByfqDDFbIeL .mJlXBQfR {
    height: 564px;
    margin-right: initial;
    margin-left: initial;
  }

  .ByfqDDFbIeL .OFwddJga {
    padding-left: 10px;
    padding-right: 10px;
  }

  .ByfqDDFbIeL .V9dcpe {
    padding-left: 10px;
    padding-right: 10px;
  }

  .ByfqDDFbIeL .mP3WV4CH2T {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .ByfqDDFbIeL .mJlXBQfR {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }
} .GZTRLVH {
  background-image: none;
}

.GZTRLVH .BiBTSi {
  min-height: 726px;
}

.GZTRLVH .x2VI5d {
  margin: 60px auto 60px 0;
}

.GZTRLVH .FEYOXZqYr {
  min-height: 606px;
}

.GZTRLVH .QChjH0 {
  padding: 0;
}

.GZTRLVH .mJlXBQfR {
  min-height: 432px;
  width: 610px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('yCq3tJN8/tqkGglZM.jpeg');
  background-position: 50% 50%;
  height: auto;
  margin: 59px auto 0 0;
}

.GZTRLVH .OFwddJga {
  padding: 30px 80px 30px 60px;
}

.GZTRLVH .yqahytWNe {
  margin: 0;
}

.GZTRLVH .L0VCZPd {
  margin: 20px 0 0;
}

.GZTRLVH .Btx6zl1 {
  min-height: 303px;
}

.GZTRLVH .V9dcpe {
  padding: 30px 30px 30px 80px;
}

.GZTRLVH .kbEN00CUD {
  margin: 0;
}

.GZTRLVH .eSIVciV {
  margin: 20px 0 0;
}

.GZTRLVH .Ld1Ogl {
  min-height: 303px;
}

.GZTRLVH .mP3WV4CH2T {
  padding: 0 30px 0 0;
}

.GZTRLVH .DsNJi0z {
  height: 303px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .GZTRLVH .BiBTSi {
    min-height: 599px;
  }

  .GZTRLVH .x2VI5d {
    margin-right: initial;
    margin-left: initial;
  }

  .GZTRLVH .FEYOXZqYr {
    min-height: 500px;
  }

  .GZTRLVH .mJlXBQfR {
    min-height: 351px;
    width: 516px;
    margin-top: 0;
    height: auto;
  }

  .GZTRLVH .Btx6zl1 {
    min-height: 250px;
  }

  .GZTRLVH .Ld1Ogl {
    min-height: 250px;
    background-position: 50% 50%;
  }

  .GZTRLVH .DsNJi0z {
    height: 246px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .GZTRLVH .BiBTSi {
    min-height: 459px;
  }

  .GZTRLVH .FEYOXZqYr {
    min-height: 351px;
  }

  .GZTRLVH .mJlXBQfR {
    min-height: 399px;
    width: 592px;
    margin-bottom: -48px;
    margin-left: 49px;
  }

  .GZTRLVH .OFwddJga {
    padding-right: 30px;
    padding-left: 30px;
  }

  .GZTRLVH .Btx6zl1 {
    min-height: 100px;
    order: 1;
  }

  .GZTRLVH .V9dcpe {
    padding-left: 30px;
  }

  .GZTRLVH .Ld1Ogl {
    min-height: 100px;
    order: 0;
  }

  .GZTRLVH .DsNJi0z {
    height: 389px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .GZTRLVH .BiBTSi {
    min-height: 344px;
  }

  .GZTRLVH .FEYOXZqYr {
    min-height: 100px;
  }

  .GZTRLVH .mJlXBQfR {
    width: 540px;
    margin-left: 0;
  }

  .GZTRLVH .OFwddJga {
    padding-left: 40px;
    padding-right: 40px;
  }

  .GZTRLVH .V9dcpe {
    padding-right: 10px;
    padding-left: 10px;
  }

  .GZTRLVH .mP3WV4CH2T {
    padding-right: 40px;
  }

  .GZTRLVH .DsNJi0z {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .GZTRLVH .BiBTSi {
    min-height: 217px;
  }

  .GZTRLVH .mJlXBQfR {
    width: 320px;
  }

  .GZTRLVH .OFwddJga {
    padding-left: 30px;
    padding-right: 30px;
  }

  .GZTRLVH .Ld1Ogl {
    min-height: 240px;
  }

  .GZTRLVH .mP3WV4CH2T {
    padding-right: 30px;
  }

  .GZTRLVH .DsNJi0z {
    height: 240px;
    margin-right: initial;
    margin-left: initial;
  }
}.LKvFZFcXcPr .BiBTSi {
  min-height: 473px;
}

.LKvFZFcXcPr .lUVut25ifA {
  width: 109px;
  transform-origin: right center;
  margin: 60px auto 0;
}

.LKvFZFcXcPr .yqahytWNe {
  font-weight: 700;
  margin: 33px auto 0;
}

.LKvFZFcXcPr .L0VCZPd {
  width: 780px;
  margin: 30px auto 0;
}

.LKvFZFcXcPr .QurZvAY3c {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 3px;
  font-weight: 700;
  text-align: center;
  border-style: solid;
  margin: 30px auto 60px;
  padding: 12px 34px 13px 33px;
}

@media (max-width: 1199px) {
  .LKvFZFcXcPr .QurZvAY3c {
    --radius: 50px;
  }
}

@media (max-width: 991px) {
  .LKvFZFcXcPr .L0VCZPd {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .LKvFZFcXcPr .L0VCZPd {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .LKvFZFcXcPr .L0VCZPd {
    width: 340px;
  }
}.DDHShi .BiBTSi {
  min-height: 832px;
}

.DDHShi .yqahytWNe {
  margin: 60px auto 0;
}

.DDHShi .L0VCZPd {
  width: 746px;
  margin: 20px auto 0;
}

.DDHShi .SqFJ3f {
  height: 552px;
  width: 786px;
  grid-gap: 17px;
  margin: 30px auto 60px;
}

.DDHShi .gFec0IJ90o {
  grid-template-columns: repeat(2, auto);
  --gap: 17px;
}

.DDHShi .GOoSB62DBJk {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.DDHShi .U0pGCQK {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.DDHShi .gG1fGPNH {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.DDHShi .PyDw6sIGu0j {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .DDHShi .gFec0IJ90o {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .DDHShi .BiBTSi {
    min-height: 2335px;
  }

  .DDHShi .L0VCZPd {
    width: 720px;
  }

  .DDHShi .SqFJ3f {
    height: 2055px;
    width: 720px;
  }

  .DDHShi .gFec0IJ90o {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .DDHShi .BiBTSi {
    min-height: 1814px;
  }

  .DDHShi .yqahytWNe {
    margin-top: 50px;
  }

  .DDHShi .L0VCZPd {
    width: 540px;
  }

  .DDHShi .SqFJ3f {
    height: 1554px;
    width: 540px;
    margin-bottom: 50px;
  }
}

@media (max-width: 575px) {
  .DDHShi .BiBTSi {
    min-height: 1251px;
  }

  .DDHShi .yqahytWNe {
    margin-top: 47px;
  }

  .DDHShi .L0VCZPd {
    width: 340px;
  }

  .DDHShi .SqFJ3f {
    height: 997px;
    width: 340px;
    margin-bottom: 47px;
  }
}.dsaIsAb .BiBTSi {
  min-height: 666px;
}

.dsaIsAb .jqaZCeMUO {
  grid-template-rows: repeat(3, auto);
  margin: 60px 0;
}

.dsaIsAb .i5I783t2l {
  grid-auto-columns: calc(33.3333% - 26.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 26.6667px));
  min-height: 279px;
  --gap: 40px;
}

.dsaIsAb .QChjH0 {
  padding: 20px 30px 20px 0;
}

.dsaIsAb .yqahytWNe {
  font-weight: 700;
  margin: 0;
}

.dsaIsAb .lUVut25ifA {
  height: 3px;
  transform-origin: left center;
  margin: 20px 0 0;
}

.dsaIsAb .L0VCZPd {
  margin: 20px auto 0 0;
}

.dsaIsAb .Cq4UXBMD0ck {
  background-size: auto;
}

.dsaIsAb .OFwddJga {
  padding: 20px 30px 20px 0;
}

.dsaIsAb .kbEN00CUD {
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.dsaIsAb .rd0Ufjc5ugK {
  height: 3px;
  transform-origin: left center;
  margin: 20px 0 0;
}

.dsaIsAb .eSIVciV {
  margin: 20px auto 0 0;
}

.dsaIsAb .ffYTnm71dn {
  background-size: auto;
}

.dsaIsAb .V9dcpe {
  padding: 20px 30px 20px 0;
}

.dsaIsAb .TxY13KXUDyc {
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.dsaIsAb .tw4anCNks {
  height: 3px;
  transform-origin: left center;
  margin: 20px 0 0;
}

.dsaIsAb .BMZdPubX {
  margin: 20px auto 0 0;
}

.dsaIsAb .gJD6Ids {
  background-size: auto;
}

.dsaIsAb .mP3WV4CH2T {
  padding: 20px 30px 20px 0;
}

.dsaIsAb .E36JZqpWD {
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.dsaIsAb .DcBPNN64buy {
  height: 3px;
  transform-origin: left center;
  margin: 20px 0 0;
}

.dsaIsAb .Fm8v2Un {
  margin: 20px auto 0 0;
}

.dsaIsAb .ZekBqDLGyoW {
  background-size: auto;
}

.dsaIsAb .bb0KNhabyYu {
  padding: 20px 30px 20px 0;
}

.dsaIsAb .V85SAY {
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.dsaIsAb .P0pTjYGDJx {
  height: 3px;
  transform-origin: left center;
  margin: 20px 0 0;
}

.dsaIsAb .o9phe7Hpc {
  margin: 20px auto 0 0;
}

.dsaIsAb .dp5pur {
  background-size: auto;
}

.dsaIsAb .GjJThkV {
  padding: 20px 30px 20px 0;
}

.dsaIsAb .suJtTpx6 {
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.dsaIsAb .CAdSzgHl1Wk {
  height: 3px;
  transform-origin: left center;
  margin: 20px 0 0;
}

.dsaIsAb .GgMU3j {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .dsaIsAb .jqaZCeMUO {
    margin-right: initial;
    margin-left: initial;
  }

  .dsaIsAb .i5I783t2l {
    grid-auto-columns: calc(33.333333333333336% - 26.666700000000002px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 26.666700000000002px));
    grid-gap: 40px;
    min-height: 230px;
  }

  .dsaIsAb .lUVut25ifA {
    margin-right: initial;
    margin-left: initial;
  }

  .dsaIsAb .rd0Ufjc5ugK {
    margin-right: initial;
    margin-left: initial;
  }

  .dsaIsAb .tw4anCNks {
    margin-right: initial;
    margin-left: initial;
  }

  .dsaIsAb .DcBPNN64buy {
    margin-right: initial;
    margin-left: initial;
  }

  .dsaIsAb .P0pTjYGDJx {
    margin-right: initial;
    margin-left: initial;
  }

  .dsaIsAb .CAdSzgHl1Wk {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .dsaIsAb .i5I783t2l {
    grid-auto-columns: calc(50% - 20.000025px);
    grid-template-columns: repeat(2, calc(50% - 20.000025px));
    min-height: 396px;
  }
}

@media (max-width: 767px) {
  .dsaIsAb .i5I783t2l {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .dsaIsAb .QChjH0 {
    padding-right: 10px;
  }

  .dsaIsAb .OFwddJga {
    padding-right: 10px;
  }

  .dsaIsAb .V9dcpe {
    padding-right: 10px;
  }

  .dsaIsAb .mP3WV4CH2T {
    padding-right: 10px;
  }

  .dsaIsAb .bb0KNhabyYu {
    padding-right: 10px;
  }

  .dsaIsAb .GjJThkV {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .dsaIsAb .i5I783t2l {
    grid-auto-columns: 100%;
  }
} .drgdJmkEg51 {
  background-image: url("yCq3tJN8/KUgvQwBSLPs.jpeg");
  background-position: 50% 50%;
}

.drgdJmkEg51 .BiBTSi {
  min-height: 641px;
}

.drgdJmkEg51 .yqahytWNe {
  margin: 60px auto 0;
}

.drgdJmkEg51 .jqaZCeMUO {
  width: 622px;
  grid-template-rows: repeat(3, auto);
  height: auto;
  margin: 50px auto 60px;
}

.drgdJmkEg51 .i5I783t2l {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 491px;
  --gap: 33px;
}

.drgdJmkEg51 .oLGSbCyKdvt {
  background-image: none;
  --radius: 20px;
}

.drgdJmkEg51 .QChjH0 {
  padding: 30px;
}

.drgdJmkEg51 .oicQnIe2wx {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.drgdJmkEg51 .L0VCZPd {
  font-weight: 700;
  margin: -65px auto 0 87px;
}

.drgdJmkEg51 .kbEN00CUD {
  margin: 14px 2px 0 85px;
}

.drgdJmkEg51 .Cq4UXBMD0ck {
  background-image: none;
  --radius: 20px;
}

.drgdJmkEg51 .OFwddJga {
  padding: 30px;
}

.drgdJmkEg51 .ywnGSZ5Fk {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.drgdJmkEg51 .eSIVciV {
  font-weight: 700;
  margin: -65px auto 0 87px;
}

.drgdJmkEg51 .TxY13KXUDyc {
  margin: 14px 2px 0 85px;
}

.drgdJmkEg51 .ffYTnm71dn {
  background-image: none;
  --radius: 20px;
}

.drgdJmkEg51 .V9dcpe {
  padding: 30px;
}

.drgdJmkEg51 .udnRkN {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.drgdJmkEg51 .BMZdPubX {
  font-weight: 700;
  margin: -65px auto 0 87px;
}

.drgdJmkEg51 .E36JZqpWD {
  margin: 14px 2px 0 85px;
}

@media (max-width: 1199px) {
  .drgdJmkEg51 .BiBTSi {
    min-height: 529px;
  }

  .drgdJmkEg51 .i5I783t2l {
    grid-template-columns: 100%;
    grid-gap: 33px;
  }
}

@media (max-width: 991px) {
  .drgdJmkEg51 .BiBTSi {
    min-height: 405px;
  }
}

@media (max-width: 767px) {
  .drgdJmkEg51 .BiBTSi {
    min-height: 304px;
  }

  .drgdJmkEg51 .jqaZCeMUO {
    width: 540px;
  }

  .drgdJmkEg51 .QChjH0 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .drgdJmkEg51 .L0VCZPd {
    width: auto;
    margin-right: 0;
    margin-left: 90px;
  }

  .drgdJmkEg51 .kbEN00CUD {
    width: auto;
    margin-top: 20px;
    margin-right: 0;
    margin-left: 90px;
  }

  .drgdJmkEg51 .OFwddJga {
    padding-left: 20px;
    padding-right: 20px;
  }

  .drgdJmkEg51 .eSIVciV {
    width: auto;
    margin-right: 0;
    margin-left: 90px;
  }

  .drgdJmkEg51 .TxY13KXUDyc {
    width: auto;
    margin-top: 20px;
    margin-right: 0;
    margin-left: 90px;
  }

  .drgdJmkEg51 .V9dcpe {
    padding-left: 20px;
    padding-right: 20px;
  }

  .drgdJmkEg51 .BMZdPubX {
    width: auto;
    margin-right: 0;
    margin-left: 90px;
  }

  .drgdJmkEg51 .E36JZqpWD {
    width: auto;
    margin-top: 20px;
    margin-right: 0;
    margin-left: 90px;
  }
}

@media (max-width: 575px) {
  .drgdJmkEg51 .BiBTSi {
    min-height: 191px;
  }

  .drgdJmkEg51 .jqaZCeMUO {
    width: 340px;
  }

  .drgdJmkEg51 .L0VCZPd {
    margin-top: 20px;
    margin-left: 0;
  }

  .drgdJmkEg51 .kbEN00CUD {
    margin-left: 0;
  }

  .drgdJmkEg51 .eSIVciV {
    margin-top: 20px;
    margin-left: 0;
  }

  .drgdJmkEg51 .TxY13KXUDyc {
    margin-left: 0;
  }

  .drgdJmkEg51 .BMZdPubX {
    margin-top: 20px;
    margin-left: 0;
  }

  .drgdJmkEg51 .E36JZqpWD {
    margin-left: 0;
  }
}.izPiEf .BiBTSi {
  min-height: 740px;
}

.izPiEf .yqahytWNe {
  margin: 60px auto 0;
}

.izPiEf .jqaZCeMUO {
  margin-bottom: 0;
  margin-top: 79px;
}

.izPiEf .i5I783t2l {
  grid-template-columns: repeat(3, calc(33.3333% - 27.3333px));
  min-height: 314px;
  grid-auto-columns: calc(33.3333% - 27.3333px);
  --gap: 41px;
}

.izPiEf .QChjH0 {
  padding: 20px 0 16px;
}

.izPiEf .A2dsJm {
  min-height: 240px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
  height: auto;
}

.izPiEf .OFwddJga {
  padding: 20px;
}

.izPiEf .oicQnIe2wx {
  width: 54px;
  background-image: none;
  height: 54px;
  margin: 0 auto 0 0;
  padding: 0;
}

.izPiEf .L0VCZPd {
  margin: 40px auto 0 0;
}

.izPiEf .V9dcpe {
  padding: 20px 0 16px;
}

.izPiEf .yzToPcN {
  min-height: 240px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
  height: auto;
}

.izPiEf .mP3WV4CH2T {
  padding: 20px;
}

.izPiEf .ywnGSZ5Fk {
  width: 54px;
  background-image: none;
  height: 54px;
  margin: 0 auto 0 0;
  padding: 0;
}

.izPiEf .kbEN00CUD {
  margin: 40px auto 0 0;
}

.izPiEf .bb0KNhabyYu {
  padding: 20px 0 16px;
}

.izPiEf .Qou2c4e3EiP {
  min-height: 240px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
  height: auto;
}

.izPiEf .GjJThkV {
  padding: 20px;
}

.izPiEf .udnRkN {
  width: 54px;
  background-image: none;
  height: 54px;
  margin: 0 auto 0 0;
  padding: 0;
}

.izPiEf .eSIVciV {
  margin: 40px auto 0 0;
}

.izPiEf .TxY13KXUDyc {
  margin: 30px auto 60px;
}

.izPiEf .QurZvAY3c {
  background-image: none;
  border-style: solid;
  font-style: normal;
  padding: 0;
}

@media (max-width: 1199px) {
  .izPiEf .BiBTSi {
    min-height: 718px;
  }

  .izPiEf .i5I783t2l {
    min-height: 407px;
    grid-gap: 41px;
  }

  .izPiEf .A2dsJm {
    height: auto;
  }

  .izPiEf .yzToPcN {
    height: auto;
  }

  .izPiEf .Qou2c4e3EiP {
    height: auto;
  }

  .izPiEf .TxY13KXUDyc {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .izPiEf .jqaZCeMUO {
    margin-top: 108px;
  }

  .izPiEf .i5I783t2l {
    grid-template-columns: repeat(2, calc(50% - 20.499975px));
    min-height: 595px;
    grid-auto-columns: calc(50% - 20.499975px);
  }

  .izPiEf .QChjH0 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .izPiEf .A2dsJm {
    margin-top: 1px;
  }

  .izPiEf .V9dcpe {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .izPiEf .yzToPcN {
    margin-top: 1px;
  }

  .izPiEf .bb0KNhabyYu {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .izPiEf .Qou2c4e3EiP {
    margin-top: 1px;
  }
}

@media (max-width: 767px) {
  .izPiEf .BiBTSi {
    min-height: 1559px;
  }

  .izPiEf .jqaZCeMUO {
    margin-top: 101px;
  }

  .izPiEf .i5I783t2l {
    grid-template-columns: 100%;
    min-height: 1243px;
    grid-auto-columns: calc(100% + 0px);
  }

  .izPiEf .QChjH0 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .izPiEf .A2dsJm {
    min-height: 211px;
    margin-top: 20px;
  }

  .izPiEf .V9dcpe {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .izPiEf .yzToPcN {
    min-height: 211px;
    margin-top: 20px;
  }

  .izPiEf .bb0KNhabyYu {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .izPiEf .Qou2c4e3EiP {
    min-height: 211px;
    margin-top: 20px;
  }

  .izPiEf .TxY13KXUDyc {
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .izPiEf .i5I783t2l {
    grid-auto-columns: 100%;
  }
}.Yh5yIU .BiBTSi {
  min-height: 676px;
}

.Yh5yIU .x2VI5d {
  width: 969px;
  margin: 60px auto;
}

.Yh5yIU .mJlXBQfR {
  background-image: url("yCq3tJN8/MSMreV.jpeg");
  min-height: 556px;
  background-position: 50% 50%;
}

.Yh5yIU .QChjH0 {
  padding: 30px;
}

.Yh5yIU .Btx6zl1 {
  min-height: 556px;
}

.Yh5yIU .OFwddJga {
  padding: 30px;
}

.Yh5yIU .jqaZCeMUO {
  margin-top: 0;
  margin-bottom: 0;
}

.Yh5yIU .i5I783t2l {
  grid-template-columns: repeat(2, calc(50% - 16px));
  min-height: 464px;
  --gap: 32px;
  grid-auto-columns: calc(50% - 16px);
}

.Yh5yIU .V9dcpe {
  padding: 20px;
}

.Yh5yIU .yqahytWNe {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.Yh5yIU .L0VCZPd {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.Yh5yIU .mP3WV4CH2T {
  padding: 20px;
}

.Yh5yIU .kbEN00CUD {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.Yh5yIU .eSIVciV {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.Yh5yIU .bb0KNhabyYu {
  padding: 20px;
}

.Yh5yIU .TxY13KXUDyc {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.Yh5yIU .BMZdPubX {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.Yh5yIU .GjJThkV {
  padding: 20px;
}

.Yh5yIU .E36JZqpWD {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.Yh5yIU .Fm8v2Un {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .Yh5yIU .BiBTSi {
    min-height: 659px;
  }

  .Yh5yIU .x2VI5d {
    width: 940px;
  }

  .Yh5yIU .mJlXBQfR {
    min-height: 539px;
  }

  .Yh5yIU .Btx6zl1 {
    min-height: 539px;
  }

  .Yh5yIU .i5I783t2l {
    min-height: 448px;
    grid-gap: 32px;
  }
}

@media (max-width: 991px) {
  .Yh5yIU .BiBTSi {
    min-height: 533px;
  }

  .Yh5yIU .x2VI5d {
    width: 720px;
  }

  .Yh5yIU .mJlXBQfR {
    min-height: 413px;
  }

  .Yh5yIU .Btx6zl1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .Yh5yIU .BiBTSi {
    min-height: 840px;
  }

  .Yh5yIU .x2VI5d {
    width: 540px;
  }

  .Yh5yIU .mJlXBQfR {
    min-height: 620px;
  }

  .Yh5yIU .QChjH0 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .Yh5yIU .OFwddJga {
    padding-left: 10px;
    padding-right: 10px;
  }

  .Yh5yIU .V9dcpe {
    padding-left: 10px;
    padding-right: 10px;
  }

  .Yh5yIU .L0VCZPd {
    font-size: 3.75rem;
  }

  .Yh5yIU .mP3WV4CH2T {
    padding-left: 10px;
    padding-right: 10px;
  }

  .Yh5yIU .kbEN00CUD {
    font-size: 1rem;
  }

  .Yh5yIU .eSIVciV {
    font-size: 3.75rem;
  }

  .Yh5yIU .bb0KNhabyYu {
    padding-left: 10px;
    padding-right: 10px;
  }

  .Yh5yIU .TxY13KXUDyc {
    font-size: 1rem;
  }

  .Yh5yIU .BMZdPubX {
    font-size: 3.75rem;
  }

  .Yh5yIU .GjJThkV {
    padding-left: 10px;
    padding-right: 10px;
  }

  .Yh5yIU .E36JZqpWD {
    font-size: 1rem;
  }

  .Yh5yIU .Fm8v2Un {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .Yh5yIU .BiBTSi {
    min-height: 610px;
  }

  .Yh5yIU .x2VI5d {
    width: 340px;
  }

  .Yh5yIU .mJlXBQfR {
    min-height: 390px;
  }

  .Yh5yIU .i5I783t2l {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .Yh5yIU .L0VCZPd {
    font-size: 3rem;
  }

  .Yh5yIU .eSIVciV {
    font-size: 3rem;
  }

  .Yh5yIU .BMZdPubX {
    font-size: 3rem;
  }

  .Yh5yIU .Fm8v2Un {
    font-size: 3rem;
  }
} .hsBqlKjvaHp {
  background-image: none;
}

.hsBqlKjvaHp .BiBTSi {
  min-height: 439px;
}

.hsBqlKjvaHp .x2VI5d {
  margin-top: 60px;
  margin-bottom: 60px;
}

.hsBqlKjvaHp .mJlXBQfR {
  min-height: 407px;
  background-image: url("yCq3tJN8/ecK0bi.jpeg");
  background-position: 50% 50%;
}

.hsBqlKjvaHp .QChjH0 {
  padding: 30px;
}

.hsBqlKjvaHp .Btx6zl1 {
  min-height: 407px;
}

.hsBqlKjvaHp .OFwddJga {
  padding: 30px;
}

.hsBqlKjvaHp .yqahytWNe {
  margin: 0 auto 0 0;
}

.hsBqlKjvaHp .L0VCZPd {
  margin: 20px auto 0 0;
}

.hsBqlKjvaHp .QurZvAY3c {
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
  padding: 1px 0 2px;
}

.hsBqlKjvaHp .Ld1Ogl {
  min-height: 407px;
}

.hsBqlKjvaHp .V9dcpe {
  padding: 30px;
}

.hsBqlKjvaHp .oicQnIe2wx {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 20px;
}

.hsBqlKjvaHp .kbEN00CUD {
  margin: 20px 0 0;
}

.hsBqlKjvaHp .eSIVciV {
  margin: 20px auto 0 0;
}

.hsBqlKjvaHp .DsNJi0z {
  min-height: 412px;
  background-image: url("yCq3tJN8/FvuhHmgIGYQ.jpeg");
  background-position: 50% 50%;
}

.hsBqlKjvaHp .mP3WV4CH2T {
  padding: 30px;
}

@media (max-width: 1199px) {
  .hsBqlKjvaHp .mJlXBQfR {
    min-height: 336px;
  }

  .hsBqlKjvaHp .Btx6zl1 {
    min-height: 336px;
  }

  .hsBqlKjvaHp .Ld1Ogl {
    min-height: 336px;
  }

  .hsBqlKjvaHp .DsNJi0z {
    min-height: 340px;
  }
}

@media (max-width: 991px) {
  .hsBqlKjvaHp .BiBTSi {
    min-height: 373px;
  }

  .hsBqlKjvaHp .DsNJi0z {
    min-height: 336px;
  }
}

@media (max-width: 767px) {
  .hsBqlKjvaHp .BiBTSi {
    min-height: 439px;
  }

  .hsBqlKjvaHp .mJlXBQfR {
    min-height: 578px;
  }

  .hsBqlKjvaHp .QChjH0 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .hsBqlKjvaHp .Btx6zl1 {
    min-height: 100px;
  }

  .hsBqlKjvaHp .OFwddJga {
    padding-left: 20px;
    padding-right: 20px;
  }

  .hsBqlKjvaHp .Ld1Ogl {
    min-height: 100px;
  }

  .hsBqlKjvaHp .V9dcpe {
    padding-left: 20px;
    padding-right: 20px;
  }

  .hsBqlKjvaHp .DsNJi0z {
    min-height: 585px;
  }

  .hsBqlKjvaHp .mP3WV4CH2T {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .hsBqlKjvaHp .BiBTSi {
    min-height: 224px;
  }

  .hsBqlKjvaHp .mJlXBQfR {
    min-height: 364px;
  }

  .hsBqlKjvaHp .OFwddJga {
    padding-left: 10px;
    padding-right: 10px;
  }

  .hsBqlKjvaHp .V9dcpe {
    padding-right: 10px;
    padding-left: 0;
  }

  .hsBqlKjvaHp .DsNJi0z {
    min-height: 368px;
  }
}.zdVzCOYGXIu .BiBTSi {
  min-height: 820px;
}

.zdVzCOYGXIu .x2VI5d {
  margin: 60px auto 60px 0;
}

.zdVzCOYGXIu .mJlXBQfR {
  min-height: 351px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('yCq3tJN8/zdub6BPt9jE.jpeg');
  background-position: 50% 50%;
}

.zdVzCOYGXIu .QChjH0 {
  padding: 30px 60px;
}

.zdVzCOYGXIu .yqahytWNe {
  margin: 0;
}

.zdVzCOYGXIu .L0VCZPd {
  margin: 20px 0 0;
}

.zdVzCOYGXIu .DsNJi0z {
  min-height: 349px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('yCq3tJN8/HZQPzcw.jpeg');
  background-position: 50% 50%;
}

.zdVzCOYGXIu .OFwddJga {
  padding: 30px 60px 20px;
}

.zdVzCOYGXIu .kbEN00CUD {
  margin: 0;
}

.zdVzCOYGXIu .eSIVciV {
  margin: 20px 0 0;
}

.zdVzCOYGXIu .Ld1Ogl {
  min-height: 700px;
}

.zdVzCOYGXIu .V9dcpe {
  padding: 20px 60px 30px;
}

.zdVzCOYGXIu .TxY13KXUDyc {
  margin: 0;
}

.zdVzCOYGXIu .BMZdPubX {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .zdVzCOYGXIu .BiBTSi {
    min-height: 697px;
  }

  .zdVzCOYGXIu .x2VI5d {
    margin-right: initial;
    margin-left: initial;
  }

  .zdVzCOYGXIu .mJlXBQfR {
    min-height: 289px;
  }

  .zdVzCOYGXIu .DsNJi0z {
    min-height: 288px;
  }

  .zdVzCOYGXIu .Ld1Ogl {
    min-height: 577px;
  }
}

@media (max-width: 991px) {
  .zdVzCOYGXIu .BiBTSi {
    min-height: 562px;
  }

  .zdVzCOYGXIu .mJlXBQfR {
    min-height: 221px;
  }

  .zdVzCOYGXIu .QChjH0 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .zdVzCOYGXIu .DsNJi0z {
    min-height: 221px;
  }

  .zdVzCOYGXIu .OFwddJga {
    padding-left: 30px;
    padding-right: 30px;
  }

  .zdVzCOYGXIu .Ld1Ogl {
    min-height: 100px;
  }

  .zdVzCOYGXIu .V9dcpe {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .zdVzCOYGXIu .BiBTSi {
    min-height: 884px;
  }

  .zdVzCOYGXIu .mJlXBQfR {
    min-height: 332px;
  }

  .zdVzCOYGXIu .QChjH0 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .zdVzCOYGXIu .DsNJi0z {
    min-height: 332px;
  }

  .zdVzCOYGXIu .OFwddJga {
    padding-left: 10px;
    padding-right: 10px;
  }

  .zdVzCOYGXIu .V9dcpe {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .zdVzCOYGXIu .BiBTSi {
    min-height: 638px;
  }

  .zdVzCOYGXIu .mJlXBQfR {
    min-height: 209px;
  }

  .zdVzCOYGXIu .DsNJi0z {
    min-height: 209px;
  }
}.bmzrofq4nd .BiBTSi {
  min-height: 594px;
}

.bmzrofq4nd .yqahytWNe {
  font-size: 3.75rem;
  text-transform: uppercase;
  margin: 60px auto 0;
}

.bmzrofq4nd .Ch2VEXKCS {
  margin: 50px 0 60px auto;
}

.bmzrofq4nd .wOR9V4d {
  font-weight: 700;
  padding: 20px 30px;
}

.bmzrofq4nd .oicQnIe2wx {
  height: 20px;
  width: 20px;
  background-image: none;
}

.bmzrofq4nd .ST4xbTA0IM {
  min-height: 150px;
}

.bmzrofq4nd .QChjH0 {
  padding: 20px 30px;
}

.bmzrofq4nd .VC4Hhu1pC {
  font-weight: 700;
  padding: 20px 30px;
}

.bmzrofq4nd .ywnGSZ5Fk {
  height: 20px;
  width: 20px;
  background-image: none;
}

.bmzrofq4nd .ZcwxjI4OQ {
  min-height: 150px;
}

.bmzrofq4nd .OFwddJga {
  padding: 20px 30px;
}

.bmzrofq4nd .Sa9Kd2dakH {
  font-weight: 700;
  padding: 20px 30px;
}

.bmzrofq4nd .udnRkN {
  height: 20px;
  width: 20px;
  background-image: none;
}

.bmzrofq4nd .JoPlh7 {
  min-height: 150px;
}

.bmzrofq4nd .V9dcpe {
  padding: 20px 30px;
}

.bmzrofq4nd .F7B54ZRW {
  font-weight: 700;
  padding: 20px 30px;
}

.bmzrofq4nd .bAj8Wp {
  height: 20px;
  width: 20px;
  background-image: none;
}

.bmzrofq4nd .cQaM7tzVWAH {
  min-height: 150px;
}

.bmzrofq4nd .mP3WV4CH2T {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .bmzrofq4nd .Ch2VEXKCS {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .bmzrofq4nd .BiBTSi {
    min-height: 533px;
  }

  .bmzrofq4nd .yqahytWNe {
    margin-top: 50px;
    font-size: 2.25rem;
  }

  .bmzrofq4nd .Ch2VEXKCS {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .bmzrofq4nd .QChjH0 {
    padding-right: 10px;
  }

  .bmzrofq4nd .OFwddJga {
    padding-left: 10px;
    padding-right: 10px;
  }

  .bmzrofq4nd .V9dcpe {
    padding-left: 10px;
    padding-right: 10px;
  }

  .bmzrofq4nd .mP3WV4CH2T {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .bmzrofq4nd .BiBTSi {
    min-height: 616px;
  }

  .bmzrofq4nd .yqahytWNe {
    font-size: 1.875rem;
  }

  .bmzrofq4nd .Ch2VEXKCS {
    margin-bottom: 43px;
    margin-right: initial;
    margin-left: initial;
  }
} .bohBYCQ {
  background-image: none;
}

.bohBYCQ .BiBTSi {
  min-height: 614px;
}

.bohBYCQ .x2VI5d {
  margin: 0;
}

.bohBYCQ .FEYOXZqYr {
  min-height: 614px;
  background-image: none;
}

.bohBYCQ .QChjH0 {
  padding: 30px;
}

.bohBYCQ .yqahytWNe {
  margin: 0;
}

.bohBYCQ .jqaZCeMUO {
  grid-auto-rows: 100%;
  margin: 30px 0 0;
}

.bohBYCQ .i5I783t2l {
  grid-template-columns: repeat(1, 100%);
  min-height: 446px;
  grid-auto-columns: 100%;
  --gap: 0px;
}

.bohBYCQ .OFwddJga {
  padding: 20px 0;
}

.bohBYCQ .L0VCZPd {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.bohBYCQ .oicQnIe2wx {
  margin-right: 5px;
}

.bohBYCQ .kbEN00CUD {
  margin: 17px 30px 0 0;
}

.bohBYCQ .V9dcpe {
  padding: 20px 0;
}

.bohBYCQ .eSIVciV {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.bohBYCQ .ywnGSZ5Fk {
  font-size: 0.95em;
  margin-right: 5px;
}

.bohBYCQ .TxY13KXUDyc {
  margin: 17px 30px 0 0;
}

.bohBYCQ .mP3WV4CH2T {
  padding: 20px 0;
}

.bohBYCQ .BMZdPubX {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.bohBYCQ .udnRkN {
  margin-right: 5px;
}

.bohBYCQ .E36JZqpWD {
  margin: 17px 30px 0 0;
}

.bohBYCQ .QurZvAY3c {
  padding: 0;
}

.bohBYCQ .mJlXBQfR {
  min-height: 614px;
  background-image: url("yCq3tJN8/cF5jtGVwoy.jpeg");
  background-position: 50% 50%;
}

.bohBYCQ .bb0KNhabyYu {
  padding: 30px;
}

.bohBYCQ .Ld1Ogl {
  min-height: 614px;
}

.bohBYCQ .GjJThkV {
  padding: 30px;
}

.bohBYCQ .Fm8v2Un {
  margin: 0;
}

.bohBYCQ .ze8Dlx05O {
  height: 493px;
  margin: 21px 0 0;
}

.bohBYCQ .jx41b6mIhK {
  height: 55px;
  background-image: none;
}

.bohBYCQ .BfSLkmcqr0 {
  height: 55px;
  background-image: none;
}

.bohBYCQ .i7gCQa1RM2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .bohBYCQ .BiBTSi {
    min-height: 506px;
  }

  .bohBYCQ .x2VI5d {
    margin-right: initial;
    margin-left: initial;
  }

  .bohBYCQ .FEYOXZqYr {
    min-height: 506px;
  }

  .bohBYCQ .jqaZCeMUO {
    margin-right: initial;
    margin-left: initial;
  }

  .bohBYCQ .i5I783t2l {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .bohBYCQ .kbEN00CUD {
    margin-right: 0;
  }

  .bohBYCQ .TxY13KXUDyc {
    margin-right: 0;
  }

  .bohBYCQ .E36JZqpWD {
    margin-right: 0;
  }

  .bohBYCQ .mJlXBQfR {
    min-height: 506px;
  }

  .bohBYCQ .Ld1Ogl {
    min-height: 506px;
  }
}

@media (max-width: 991px) {
  .bohBYCQ .BiBTSi {
    min-height: 388px;
  }

  .bohBYCQ .FEYOXZqYr {
    min-height: 100px;
  }

  .bohBYCQ .mJlXBQfR {
    min-height: 388px;
  }

  .bohBYCQ .Ld1Ogl {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .bohBYCQ .BiBTSi {
    min-height: 973px;
  }

  .bohBYCQ .FEYOXZqYr {
    min-height: 539px;
  }

  .bohBYCQ .QChjH0 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .bohBYCQ .i5I783t2l {
    min-height: 400px;
  }

  .bohBYCQ .mJlXBQfR {
    min-height: 873px;
  }

  .bohBYCQ .bb0KNhabyYu {
    padding-left: 10px;
    padding-right: 10px;
  }

  .bohBYCQ .GjJThkV {
    padding-right: 10px;
    padding-left: 0;
  }
}

@media (max-width: 575px) {
  .bohBYCQ .BiBTSi {
    min-height: 650px;
  }

  .bohBYCQ .FEYOXZqYr {
    min-height: 100px;
  }

  .bohBYCQ .mJlXBQfR {
    min-height: 550px;
  }
} .K7YLVK15 {
  min-height: 500px;
}